@import "../../../../base";
@import "../../../../theme";

.stages-comp {
  @include mat-top-margin(2);
  display: grid;
  row-gap: $mat-cell-dimension;

  .stage {
    padding: $mat-cell-dimension;
    display: grid;
    grid-row-gap: $mat-cell-dimension;
    .stage-title {
      align-self: center;
      justify-self: center;
      @extend %mat-subtitle1
    }
    .stage-description {
      display: grid;
    }
  }
}